Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 18:55:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598898307            10:39 PM, 29th Jul                     hi                    ??           10:40 PM, 29th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.    
        10:40 PM, 29th Jul                     hi                    I have ordere jeans at evening. Just now i received message that the order is not succefully and i have pqid 1.93 kd also           10:42 PM, 29th Jul                     hi                    What shall i do for return my payment           10:43 PM, 29th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           10:44 PM, 29th Jul                     hi                             10:44 PM, 29th Jul                     hi                    Sorry, Order 8282831292 was not processed successfully           10:45 PM, 29th Jul                     hi                    The above . message i received from splash           10:45 PM, 29th Jul                   Sohaib                   As per the information registered we 
 can see that your order 8282829648 has been processed successfully           10:46 PM, 29th Jul                     hi                    But why they sent email and message to me that order  was not processed successfully           10:46 PM, 29th Jul                   Sohaib                   159917657 - - Full Length Jeans with Pocket Detail and Belt Loops           10:47 PM, 29th Jul                     hi                             10:47 PM, 29th Jul                     hi                    Check the screenshot of the email sent by splash           10:47 PM, 29th Jul                     hi                             10:48 PM, 29th Jul                     hi                    Review the SMS sent by splash           10:48 PM, 29th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8282831292) was not placed successfully. Whenever this happens our sys
 tem tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8282829648).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            10:48 PM, 29th Jul                     hi                    So please tell me the order is succesfull or not.           10:50 PM, 29th Jul                     hi                    Ok           10:51 PM, 29th Jul                   Sohaib                   In this case, as we can the payment was captured again and a new order was placed successfully which is: (8282829648).           10:51 PM, 29th Jul                     hi                    Ok thanks           10:52 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shoppi
 ng with us.  Have a wonderful day.           10:52 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919426